Bug 216209 - laio data corruption during sequential direct IO
laio data corruption during sequential direct IO
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wendy Cheng
GFS Bugs
:
Depends On: 214274
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 15:15 EST by Wendy Cheng
Modified: 2010-01-11 22:14 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0142
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 17:14:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Wendy Cheng 2006-11-17 15:17:44 EST
False aio complete would occur if io size is bigger than 4M. Found and fixed in
RHEL5 - backport to RHEL4. 
Comment 5 Dean Jansa 2006-11-20 17:25:33 EST
We'll be sure to back port the R5 test case into 4.5 regression testing to
verify.  ACK
Comment 8 Red Hat Bugzilla 2007-05-10 17:14:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0142.html

Note You need to log in before you can comment on or make changes to this bug.